header, nav, section, article, aside, footer, hgroup { display:block; }
body { /* customize_body_background_color */ background-color:#eeeeee; /* customize_body_background_color */ }



.header-image
{background-color: #ccc;}

.header-image h1
{font-size:300px;}


/* #Header, Main and Footer Background
=========================================== */
.breadcrumb-container { margin-top:40px; }
.header-background { 
	/* customize_header_background_color */ background-color:#333333; /* customize_header_background_color */
	/* customize_header_background_border_color */ border-bottom-color:#F0C232; /* customize_header_background_border_color */
	border-bottom-style:solid;
	border-bottom-width:4px;
	height:116px;
}
.header-container {
	width:1280px;
	margin:0 auto;
}
.logo-container {
	float:left;
	width: 300px;
}
.nav-container {
	float:left;
	width:700px; 
}
.social-container {
	float: left;
	width:220px;
}
.main-wrapper {
	border-radius:5px;
	margin:10px auto 50px;
}
.main-background {
	/* customize_main_background_color */ background-color:rgba(255,255,255,1); /* customize_main_background_color */
	/* customize_main_background_border_color */ border-color:#cfcfcf; /* customize_main_background_border_color */
	border-style:solid;
	border-width:1px;
	padding:40px 20px;		
}
.middle-container { /* customize_middle_container_background_color */ background-color:#F0C232; /* customize_middle_container_background_color */
	background:url(images/blur_bg.jpg) no-repeat;
	background-size:cover;
	padding:20px 0;
	border-top-width:10px;
	border-top-style:solid; 
	/* customize_middle_container_top_border_color */ border-top-color:#dddddd; /* customize_middle_container_top_border_color */
}
.upper-footer {
	/* customize_upper_footer_color */ background-color:#333333; /* customize_upper_footer_color */
	border-bottom-width:1px;
	border-bottom-style:solid;
	/* customize_upper_footer_bottom_border_color */ border-bottom-color:#F0C232; /* customize_upper_footer_bottom_border_color */
	position:relative;
}
.lower-footer {
	/* customize_lower_footer_bg_color */ background-color:#777777; /* customize_lower_footer_bg_color */
}
.side-padding { padding:0 10px; }
.rounded { }
#banner { margin:0; }

/* #Revolution Breadcrumb
=========================================== */
.revolution-breadcrumb  { text-decoration:none; }

/* #Logo Content
=========================================== */
.logo-content {
	color:#000000;
	padding:13px 0;
}
.logo-content h1,
.logo-content h2,
.logo-content h3,
.logo-content h4,
.logo-content h5,
.logo-content h6 {
	text-shadow: 1px 1px #000;
}
.logo-content img {
	max-width:100%;
	height:auto;
	margin:0 0;
}
.logo-content a { text-decoration:none; }

/* Logo fonts 
====================================*/
.logo-content a { /* customize_logo_header_color */ color:#F0C232; /* customize_logo_header_color */ }
.logo-content h1 { /* customize_logo_h1_font */ font: normal bold 28px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h1_font */ }
.logo-content h2 { /* customize_logo_h2_font */ font: normal bold 24px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h2_font */ }  
.logo-content h3 { /* customize_logo_h3_font */ font: normal bold 20px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h3_font */ }
.logo-content h4 { /* customize_logo_h4_font */ font: normal bold 18px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h4_font */ }
.logo-content h5 { /* customize_logo_h5_font */ font: normal bold 16px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h5_font */ }
.logo-content h6 { /* customize_logo_h6_font */ font: normal bold 14px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_h6_font */ }
.logo-content p {
	/* customize_logo_paragraph_font */ font: normal bold 16px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_logo_paragraph_font */
	/* customize_logo_paragraph_font */ color:#F0C232; /* customize_logo_paragraph_font */
}
.logo-content strong { /* customize_logo_bold_color */ color:#F0C232; /* customize_logo_bold_color */ }



/* #Social Content
=========================================== */
.social-content { padding:11px 0; position:relative; }
.social-content a { text-decoration:none; }
.social-content img {
	max-width:100%;
	height:auto;
	margin:0 0;
}

/* Social Content fonts 
====================================*/
.social-content { 
	/* customize_social_font */ font: normal normal 24px 'Arimo', Helvetica, Arial, Sans-serif; /* customize_social_font */
	/* customize_social_font */ color:#eeeeee; /* customize_social_font */
}
.social-content h1 { /* customize_social_h1_font */ font: normal normal 24px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h1_font */ }
.social-content h2 { /* customize_social_h2_font */ font: normal normal 20px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h2_font */ }  
.social-content h3 { /* customize_social_h3_font */ font: normal normal 18px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h3_font */ }
.social-content h4 { /* customize_social_h4_font */ font: normal normal 16px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h4_font */ }
.social-content h5 { /* customize_social_h5_font */ font: normal normal 14px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h5_font */ }
.social-content h6 { /* customize_social_h6_font */ font: normal normal 12px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_h6_font */ }

.social-content h1, 
.social-content h2, 
.social-content h3, 
.social-content h4, 
.social-content h5, 
.social-content h6 { /* customize_social_header_color */ color:#eeeeee; /* customize_social_header_color */ }
.social-content a { /* customize_social_link_color */ color:#eeeeee; /* customize_social_link_color */ }
.social-content a:hover { /* customize_social_link_hover_color */ color:#eeeeee; /* customize_social_link_hover_color */ }
.social-content strong { /* customize_social_bold_color */ color:#777777; /* customize_social_bold_color */ }
.social-content p {
	/* customize_social_paragraph_font */ font: normal normal 14px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_social_paragraph_font */
	/* customize_social_paragraph_font */ color:#373737; /* customize_social_paragraph_font */
}

/* #Nav Content
=========================================== */
nav select { display: none; }
nav ul li {
	float:left;
	position:relative;
}
nav  ul#navmenu { margin-bottom:0px;		
 }
nav a.nav-path-selected { /* customize_nav_selected_color */ background-color:#000000;color:ffffff; /* customize_nav_selected_color */ }
nav ul li a {
	/* customize_nav_border_left_color */ border-left-color:#888888; /* customize_nav_border_left_color */
	border-left-style:solid;
	border-left-width:1px;
	display:block;
	font-weight:bold;
	line-height:1;
	padding:50px 16px;
	text-decoration:none;
	
	


}
nav ul li a:hover {
	/* customize_nav_hover_bg_color */ background-color:#F0C232;/* customize_nav_hover_bg_color */
	cursor:pointer;
	text-decoration:none;
	outline:0;

}
nav ul li:last-child a { 
	/* customize_nav_border_right_color */ border-right-color:#888888; /* customize_nav_border_right_color */
	border-right-style:solid;
	border-right-width:1px;
}
ul.sub-menu {
	border-left:0;
	display:none;
	min-width:160px;	
}
.sf-menu li { 
	background:none;	
	float:left;
	position:relative;	
}
.sf-menu ul { 
	border-top-width:3px;
	border-top-style:solid;
	/* customize_superfish_border_top_color */ border-top-color:#F0C232; /* customize_superfish_border_top_color */ 
}
.sf-menu li li {
	background:none;
	/* customize_superfish_submenu_background_color */ background-color:#333333; /* customize_superfish_submenu_background_color */
}
.sf-menu a {
	/* customize_superfish_border_left_color */ border-left-color:#888888; /* customize_superfish_border_left_color */
	border-left-style:solid;
	border-left-width:1px;
	border-top:0;
	display:block;
	font-size:14px;
	font-weight:bold;
	line-height:1;
	padding:20px 16px !important;
	text-decoration:none;
	
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/* customize_superfish_hover_background_color */ background-color:#F0C232 !important; /* customize_superfish_hover_background_color */
	background:none;
	outline:0;
}
ul.sub-menu { /* customize_superfish_submenu_hover_background_color */ background-color:#F0C232; /* customize_superfish_submenu_hover_background_color */ }
ul.sub-menu li a {  
	border-left:0px solid #888888; 
	border-right:0px solid #888888 !important; 
}
ul.sub-menu li { 
	/* customize_superfish_border_bottom_color */ border-bottom-color:#e1e1e1; /* customize_superfish_border_bottom_color */
	border-bottom-style:solid;
	border-bottom-width:1px;
}
nav ul ul .sf-menu li { background-image: none !important; }

/* #Nav Fonts
====================================*/
nav ul li a {
	/* customize_nav_font_color */ font: normal bold 14px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_nav_font_color */
	/* customize_nav_font_color */ color:#999; /* customize_nav_font_color */
}
nav ul li a:hover { /* customize_nav_hover_color */ color:#fff; /* customize_nav_hover_color */ }
.sf-menu a {
	/* customize_superfish_font_color */ font: normal bold 14px 'Arimo', Helvetica, Arial, Sans-serif;  /* customize_superfish_font_color */
	/* customize_superfish_font_color */ color:#999; /* customize_superfish_font_color */
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/* customize_superfish_hover_font_color */ color:#999; /* customize_superfish_hover_font_color */
}

/* #Banner Content
=========================================== */
.banner-content { padding:0; } 
.banner-content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
/* #Banner Text 
=========================================== */
.banner-text-bg {
	background:#373737;
	background-color: rgba(55, 55, 55, 0.9);
	padding: 10px 20px;
}
.banner-text-bg-link {
	background-color:#c50022;
	background-color: rgba(197, 0, 34, 0.9);
	padding: 10px 20px;
}
.banner-text-background {
	position: relative;
}
.banner-text { padding:10px 0; font-family: 'Source Sans Pro',sans-serif; }
.banner-text h1, .banner-text h2, .banner-text h3, .banner-text h4, .banner-text h5, .banner-text h6 { 
	/* customize_banner_text_header_font_color */ color:#ffffff; /* customize_banner_text_header_font_color */
	font-family: 'Source Sans Pro',sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 40px 0;
	letter-spacing:-2px;
}
.banner-text h1 { font-size: 70px; }
.banner-text h2 { font-size: 60px; }
.banner-text h3 { font-size: 50px; }	
.banner-text h4 { font-size: 40px; }
.banner-text h5 { font-size: 30px; }
.banner-text h6 { font-size: 20px; }
.banner-text p { 
	/* customize_banner_text_pg_font_color */ color:#ffffff; /* customize_banner_text_pg_font_color */
	font-family: 'Source Sans Pro',sans-serif;
	font-size:20px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:10px;
	margin: 0 0 40px 0;
}
.banner-text a { 
	/* customize_banner_text_link_color */ color:#ffffff; /* customize_banner_text_link_color */
	text-decoration: none;
 }
.banner-text a:hover { 
	/* customize_banner_text_link_hover_color */ color:#ffffff; /* customize_banner_text_link_hover_color */
}
.banner-text img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}

/* #Header Text 
=========================================== */
.header-text { padding:10px 0; font-family: 'arial',sans-serif; }
.header-text h1, .header-text h2, .header-text h3, .header-text h4, .header-text h5, .header-text h6 { 
	/* customize_header_text_header_font_color */ color:#ffffff; /* customize_header_text_header_font_color */
	font-family: 'arial',sans-serif;
	font-weight: normal;
	line-height: 1;
}
.header-text h1 { font-size: 50px; }
.header-text h2 { font-size: 45px; }
.header-text h3 { font-size: 35px; }	
.header-text h4 { font-size: 25px; }
.header-text h5 { font-size: 20px; }
.header-text h6 { font-size: 16px; }
.header-text p { 
	/* customize_header_text_pg_font_color */ color:#ffffff; /* customize_header_text_pg_font_color */
	font-family: 'Arial',sans-serif;
	font-size:17px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:10px;
}
.header-text a { 
	/* customize_header_text_link_color */ color:#ffffff; /* customize_header_text_link_color */
	text-decoration: none;
	text-decoration: underline; 
 }
.header-text a:hover { 
	/* customize_header_text_link_hover_color */ color:#ffffff; /* customize_header_text_link_hover_color */	
}
.header-text ul { 
	/* customize_header_text_ul_font_color */ color:#ffffff; /* customize_header_text_ul_font_color */
	font-size:13px;
	margin:0 0 10px; 
}
.header-text ul li { line-height: 1.4; }
.header-text ul li { 
	list-style-type:disc; 
	margin:5px 0 0 20px;
	padding:0;
}
.header-text ul li a { 
	/* customize_header_text_link_list_font_color */ color:#ffffff; /* customize_header_text_link_list_font_color */ 
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.header-text ul li a:hover { /* customize_header_text_link_list_hover_font_color */ color:#ffffff; /* customize_header_text_link_list_hover_font_color */ }
.header-text ol { 
	/* customize_header_text_ol_font_color */ color:#ffffff; /* customize_header_text_ol_font_color */
	font-size:13px;
	margin:0 0 10px;
 	padding:0;
}
.header-text ol li { 
	list-style-type:decimal;
	margin:5px 0 0 25px;
}
.header-text dl { 
	/* customize_header_text_dl_font_color */ color:#ffffff; /* customize_header_text_dl_font_color */
	font-size:13px;
	margin:5px 0 0;
	padding:0;
}
.header-text dt { font-weight: bold; }
.header-text dd {
	line-height: 1.5;
	margin:10px 0 10px 30px;
	padding:0;
}
.header-text table { margin:10px 0; font-size:13px; }
.header-text table tr th, table tr td { padding: 5px 5px; }
.header-text table tr th { font-weight:bold; }
.header-text table tr td { /* customize_header_text_table_font_color */ color:#ffffff; /* customize_header_text_table_font_color */ }
.header-text blockquote {
	border-left: 4px solid #a1a1a1;
	padding-left: 20px;
}
.header-text cite {
	font-style: italic;
	font-weight: bold;
}
.header-text img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


 /*Used to injet css into Tiny */
 .white-3d {
    color: #ffffff;
    font-weight: 700;
    border:0;
    white-space:nowrap;
    text-shadow: rgb(187, 187, 187) 0px 1px 0px, rgb(181, 181, 181) 0px 2px 0px, rgb(172, 172, 172) 0px 3px 0px, rgb(160, 160, 160) 0px 4px 0px, rgb(145, 145, 145) 0px 5px 0px, rgb(127, 127, 127) 0px 6px 0px, rgba(0, 0, 0, 0.199219) 0px 7px 1px, rgba(0, 0, 0, 0.296875) 0px 8px 6px;
}
span.white-3d {
	position: relative;
	top:-3px;
}

/* #Main Content
=========================================== */

section { margin:0;}
.main-content { margin-bottom: 0; padding:0 0;}
.bottom-neg { margin-bottom: 0; }
.main-content {	/* customize_main_content_font */ font: normal normal 15px 'Helvetica', Arial, Sans-serif; /* customize_main_content_font */
	
 }
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 { 
	/* customize_main_content_header_font */ font: normal bold 45px 'Arial', Helvetica, Arial, Sans-serif; /* customize_main_content_header_font */
	/* customize_main_content_header_font */ color:#373737; /* customize_main_content_header_font */
	line-height:1.2;
	/*margin-bottom: 10px;*/
	-webkit-font-smoothing: antialiased;
}




.main-content h1>a, .main-content h2 a, .main-content h3>a, .main-content h4>a, .main-content h5>a, .main-content h6>a {
	/* customize_main_font_header_link_color */ color:#C59600; /* customize_main_font_header_link_color */
	text-shadow: 1px 1px 1px #cccccc;
	text-decoration: none;	
}
.main-content h1>a:hover, .main-content h2>a:hover, .main-content h3>a:hover, .main-content h4>a:hover, .main-content h5>a:hover, .main-content h6>a:hover{
	/* customize_main_font_header_link_hover_color */ color:#F0C232; /* customize_main_font_header_link_hover_color */
	text-shadow: 1px 1px 1px #000000;
}
.main-content h1 {font-family: 'Arvo', sans-serif; font-size:35px;  color:#ccc;background-position:right;background-repeat:no-repeat;padding-left:5px;width:auto; }



.main-content h2 { font-size:30px; font-family: 'Exo', sans-serif;}



.main-content h3

{
	
	color: #414558;
	font-family: 'Arvo', serif;
	font-weight: 300;
	text-shadow: 1px 1px 0px rgba(256,256,256,.5);
	font-size: 30px;
	margin-bottom: 5px;
	text-transform:uppercase;
}


 /*{ font-family: 'Exo', sans-serif;font-size:25px; color:#333;padding-left:5px;margin-bottom:10px;}  2017 Theme*/





				
.main-content h4 { font-size:20px; font-family: 'Exo', sans-serif;background-color:#f0c133;padding-left:5px;margin-bottom:10px;width:90%; }
.main-content h5 { font-size:20px; font-family: 'Exo', sans-serif;background-color:#f0c133;padding-left:5px;margin-bottom:10px;margin-top:10px; }

.main-content h6 { font-size:22px; font-family: 'Exo', sans-serif;padding-left:5px;margin-bottom:10px; }


.main-content p { 
	/* customize_main_content_paragraph_font */ font: normal normal 15px 'Helvetica', Arial, Sans-serif; /* customize_main_content_paragraph_font */
	/* customize_main_content_paragraph_font */ color:#444444; /* customize_main_content_paragraph_font */
	margin-bottom:10px;
	line-height:1.5;
}



.main-content strong {
	/* customize_main_content_bold_font_color */ color:#000; /* customize_main_content_bold_font_color */
}

.main-content a {
	/* customize_main_link_color */ color:#C59600; /* customize_main_link_color */
	text-decoration:none;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */		 
}
.main-content a:hover {/* customize_main_hover_color */ color:#F0C232 ; /* customize_main_hover_color */ }
.main-content ul { 
	/* customize_main_ul_font_color */ color:#444444; /* customize_main_ul_font_color */
	font-size:14px;
	margin:0 0 10px; 
}
.main-content ul li { line-height: 1.4; }
.main-content ul li { 
	list-style-type:disc; 
	margin:5px 0 0 20px;
	padding:0;
}
.main-content ul li a { 
	/* customize_main_link_list_font_color */ color:#C59600; /* customize_main_link_list_font_color */ 
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.main-content ul li a:hover { /* customize_main_link_list_hover_font_color */ color:#F0C232; /* customize_main_link_list_hover_font_color */ }
.main-content ol { 
	/* customize_main_ol_font_color */ color:#444444; /* customize_main_ol_font_color */
	font-size:14px;
	margin:0 0 10px;
 	padding:0;
}
.main-content ol li { 
	list-style-type:decimal;
	margin:5px 0 0 25px;
}
.main-content dl { 
	/* customize_main_dl_font_color */ color:#444444; /* customize_main_dl_font_color */
	font-size:14px;
	margin:5px 0 0;
	padding:0;

}
.main-content dt { font-weight: bold; }
.main-content dd {
	line-height: 1.5;
	margin:10px 0 10px 30px;
	padding:0;
}
.main-content table { margin:10px 0; font-size:13px; }
.main-content table tr th, table tr td { padding: 5px 5px; }
.main-content table tr th { font-weight:bold; }
.main-content table tr td {
	/* customize_main_table_font_color */ color:#202020; /* customize_main_table_font_color */
}
.main-content blockquote {
	border-left: 4px solid #a1a1a1;
	padding-left: 20px;
}
.main-content cite {
	font-style: italic;
	font-weight: bold;
}
.main-content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
.ccm-tags-display ul.ccm-tag-list li {
	color:#555555;
}
.main-content .ccm-tags-display {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.main-content #main-content-sidebar-archives {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: transparent;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.ccm-tag-list li {margin: 10px 10px 10px 0 !important; padding-left:0px !important; }
.ccm-tag-list li a{
	color:#5f656f !important;
	text-decoration:none;
	padding: 5px;
	line-height: 13px;
	height: 13px;
	border-radius: 3px;
	background-color: #f0eeef;
}
.ccm-tag-list li a:hover{ color:#213440 !important; }
.main-content #main-content-sidebar-archives ul li { 
	list-style: none !important;
	padding: 10px 0;
	margin:0 10px 0 0;
	display:inline-block;
}
.main-content #main-content-sidebar-archives ul li a {
	color:#5f656f !important;
	font-size:16px !important;
	text-decoration:none;
	padding: 5px;
	line-height: 13px;
	height: 13px;
	border-radius: 3px;
	background-color: #f0eeef;
}
.main-content #main-content-sidebar-archives ul li a:hover{ color:#213440 !important; }
#date-time {
	width: 14px;
	height: 14px;
	line-height: 14px;
	display:inline-block;
	vertical-align: text-top;
	background-image: url("images/calendar.png");
	background-repeat: no-repeat;
	margin-top: 1px;
}
#share-content { margin: -7px 0 15px; }
#blog-navigation { margin: 30px 0 10px; }
#prev-page { float:left; }
#return-page {
	width: 17px;
	margin: 0 auto;
}
#next-page {
	margin-top: -16px;
	float: right;
}
a.blog-prev-page {
	font-size: 12px;
	text-decoration: underline;
}
a.blog-next-page {
	font-size: 12px;
	text-decoration: underline;
}
a.blog-return-page {
	font-size: 12px;
	text-decoration: underline;
}
ul.bloglist li {
	list-style-type: none !important;
	margin-left: 0 !important;
}
ul.thumb-bloglist li {
	list-style-type: none !important;
	margin-left: 0 !important;
}
.ccm-page-list-description {
	/* customize_sub_pagelist_font_color */ color:#555555; /* customize_sub_pagelist_font_color */
	font-family: Tahoma, Geneva, sans-serif;
	font-size:17px;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:8px;	
}



/* #Right Side Nav
=========================================== */
.main-content ul.right-side-nav a { 
	/* customize_rightside_nav_font_color */ color:#ffffff; /* customize_rightside_nav_font_color */
	display:block;
	padding:10px 20px 10px 0;
	text-align:right;
	text-decoration:none;
}
.main-content ul.right-side-nav a:hover { /* customize_rightside_nav_hover_font_color */ color:#ffffff; /* customize_rightside_nav_hover_font_color */ }
.main-content ul.right-side-nav li { 
	/* customize_rightside_nav_li_bg_color */ background-color:#000000; /* customize_rightside_nav_li_bg_color */ 
	border-bottom: 1px solid #ffffff;
	border-radius:5px;
	margin: 0 0 5px 0;
	list-style-type: none;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.main-content ul.right-side-nav li:hover { 
	box-shadow: 3px 3px 3px #000000;
	/* customize_rightside_nav_hover_bg_color */ background-color:#F0C232; /* customize_rightside_nav_hover_bg_color */ 
}

/* #left Side Nav
=========================================== */
.main-content ul.left-side-nav a { 
	/* customize_leftside_nav_font_color */ color:#ffffff; /* customize_leftside_nav_font_color */
	text-align: left;
	display:block;
	padding:10px 0 10px 20px;
	text-decoration:none;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
	
}
.main-content ul.left-side-nav a:hover { /* customize_leftside_nav_hover_font_color */ color:#ffffff; /* customize_leftside_nav_hover_font_color */ }
.main-content ul.left-side-nav li { 
	/* customize_leftside_nav_li_bg_color */ background-color:#C59600; /* customize_leftside_nav_li_bg_color */ 
	border-bottom: 1px solid #ffffff;
	border-radius:5px;
	margin:0 0 5px 0;
	list-style-type: none;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.main-content ul.left-side-nav li:hover { 
	box-shadow: 3px 3px 3px #000000;
	/* customize_leftside_nav_hover_bg_color */ background-color:#F0C232; /* customize_leftside_nav_hover_bg_color */ 
}

/* #Middle Content
=========================================== */
.middle-content {  
	font-family: 'Arimo', Helvetica, Arial, Sans-serif;
}
.middle-content h1, .middle-content h2, .middle-content h3, .middle-content h4, .middle-content h5, .middle-content h6 { 
	/* customize_middle_cont_header_font_color */ color:#ffffff; /* customize_middle_cont_header_font_color */
	font-family: 'Arimo', Helvetica, Arial, Sans-serif;
	font-weight:200;
	line-height: 1.2;
	margin-bottom: 5px;
	letter-spacing:-1px;
	text-shadow:3px 2px 3px #000000;
}
.middle-content h1 { font-size: 40px; }
.middle-content h2 { font-size: 35px; }
.middle-content h3 { font-size: 30px; }	
.middle-content h4 { font-size: 25px; }
.middle-content h5 { font-size: 20px; }
.middle-content h6 { font-size: 18px; }

.middle-content p { 
	/* customize_middle_cont_pg_font_color */ color:#E4E4E4; /* customize_middle_cont_pg_font_color */
	font-size:16px;
	line-height:1.3;
	margin-bottom:10px;
	letter-spacing:-1px;
	text-shadow:3px 2px 3px #000000;
}
.middle-content a { 
	/* customize_middle_cont_link_color */ color:#ffffff; /* customize_middle_cont_link_color */
	text-decoration: underline;

 }
.middle-content a:hover { 
	/* customize_middle_cont_link_hover_color */ color:#F0C232; /* customize_middle_cont_link_hover_color */
}
.middle-content ul { 
	/* customize_middle_cont_ul_font_color */ color:#E4E4E4; /* customize_middle_cont_ul_font_color */	
	font-size:14px;
	margin:0 0 10px; 
}
.middle-content ul li {
	/* customize_middle_cont_list_font_color */ color:#E4E4E4; /* customize_middle_cont_list_font_color */
	list-style-type:disc; 
	margin: 5px 0 0 20px;
	padding:0;
}
.middle-content ul li a { 
	/* customize_middle_cont_link_list_font_color */ color:#ffffff; /* customize_middle_cont_link_list_font_color */ 
	text-decoration:underline;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.middle-content ul li a:hover { /* customize_middle_cont_link_list_hover_font_color */ color:#F0C232; /* customize_middle_cont_link_list_hover_font_color */ }
.middle-content ol { 
	/* customize_middle_cont_ol_font_color */ color:#E4E4E4; /* customize_middle_cont_ol_font_color */
	font-size:14px;
	margin:0 0 10px;
 	padding:0;
}
.middle-content ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 22px;
}
.middle-content ol li a { 
	/* customize_middle_cont_ol_link_list_font_color */ color:#E4E4E4; /* customize_middle_cont_ol_link_list_font_color */ 
	text-decoration:underline;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
.middle-content ol li a:hover { /* customize_middle_cont_ol_link_list_hover_font_color */ color:#ffffff; /* customize_middle_cont_ol_link_list_hover_font_color */ }
.middle-content dl { 
	/* customize_middle_cont_dl_font_color */ color:#E4E4E4; /* customize_middle_cont_dl_font_color */
	font-size:14px;
	margin:0 0 10px 4px;
	padding:0;
}
.middle-contentt dt {
	font-weight: bold;
}
.middle-content dd {
	line-height: 1.5;
	margin:10px 0 10px 30px;
	padding:0;
}
.middle-content table { margin:10px 0; }
.middle-content table tr th, table tr td { padding: 5px 5px; }
.middle-content table tr th { 
	color:#E4E4E4; 
	font-weight:bold; 
	font-size:14px;  
}
.middle-content table tr td {
	/* customize_middle_cont_table_font_color */ color:#E4E4E4; /* customize_middle_cont_table_font_color */
	font-size: 14px;
}
.middle-content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
.middle-content strong {
	/* customize_middle_cont_bold_color */ color:#C59600; /* customize_middle_cont_bold_color */
}


/* #Upper Footer Content
=========================================== */
.upper-footer-content { 
	font-family: 'Arimo', Helvetica, Arial, Sans-serif;
	font-weight: 200;
	margin-top:20px;
	margin-bottom:20px;
}
.upper-footer-content h1, .upper-footer-content h2, .upper-footer-content h3, .upper-footer-content h4, .upper-footer-content h5, .upper-footer-content h6 { 
	/* customize_upper_footer_header_font_color */ color:#dddddd; /* customize_upper_footer_header_font_color */
	font-family: 'Arimo', Helvetica, Arial, Sans-serif;
	font-weight: 200;
	line-height: 1;
	margin-bottom: 10px;
}
.upper-footer-content h1 { font-size: 22px; }
.upper-footer-content h2 { font-size: 18px; }
.upper-footer-content h3 { font-size: 16px; }	
.upper-footer-content h4 { font-size: 15px; }
.upper-footer-content h5 { font-size: 13px; }
.upper-footer-content h6 { font-size: 11px; }
.upper-footer-content p { 
	/* customize_upper_footer_pg_font_color */ color:#dddddd; /* customize_upper_footer_pg_font_color */
	font-family: 'Arimo', Helvetica, Arial, Sans-serif;
	font-size:14px;
	font-weight: 200;
	line-height:1.3;
	margin-bottom:10px;
}
.upper-footer-content a { 
	/* customize_uuper_footer_link_color */ color:#aaaaaa; /* customize_uuper_footer_link_color */
	text-decoration: none;
	transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s; /* Firefox 4 */
	-webkit-transition:all .5s linear 0s; /* Safari and Chrome */
	-o-transition:all .5s linear 0s; /* Opera */
 }
.upper-footer-content a:hover { 
	/* customize_upper_footer_link_hover_color */ color:#777777; /* customize_upper_footer_link_hover_color */
	text-decoration: underline; 
}
.upper-footer-content ul { 
	/* customize_upper_footer_ul_font_color */ color:#dddddd; /* customize_upper_footer_ul_font_color */	
	font-size:14px;
	margin:0 0 10px; 
}
.upper-footer-content ul li {
	/* customize_upper_footer_list_font_color */ color:#dddddd; /* customize_upper_footer_list_font_color */
	list-style-type:disc; 
	margin: 5px 0 0 20px;
	padding:0;
}
.upper-footer-content ul li a { /* customize_upper_footer_link_list_font_color */ color:#aaaaaa; /* customize_upper_footer_link_list_font_color */ }
.upper-footer-content ul li a:hover { /* customize_upper_footer_link_list_hover_font_color */ color:#777777; /* customize_upper_footer_link_list_hover_font_color */ }
.upper-footer-content ol { 
	/* customize_upper_footer_ol_font_color */ color:#dddddd; /* customize_upper_footer_ol_font_color */
	font-size:14px;
	margin:0 0 10px;
 	padding:0;
}
.upper-footer-content ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 22px;
}
.upper-footer-content dl { 
	/* customize_upper_footer_dl_font_color */ color:#dddddd; /* customize_upper_footer_dl_font_color */
	font-size:14px;
	padding:0;
}
.upper-footer-content dt { font-weight: bold; }
.upper-footer-content dd {
	line-height: 1.5;
	margin:10px 0 10px 30px;
	padding:0;
}
.upper-footer-content table { margin:10px 0; }
.upper-footer-content table tr th, table tr td { padding: 5px 5px; }
.upper-footer-content table tr th { 
	color:#ffffff;
	font-weight:bold; 
	font-size:14px;  
}
.upper-footer-content table tr td {
	/* customize_upper_footer_table_font_color */ color:#dddddd; /* customize_upper_footer_table_font_color */
	font-size: 14px;
}
.upper-footer-content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
hr.upper-footer {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #a1a1a1;
	margin: 1em 0 .5em;
	padding: 0;
}



/* #Footer Content
=========================================== */
.footer-content { 
	font-family: 'Source Sans Pro',sans-serif;
	margin-top:20px;
	margin-bottom:20px;
}
.footer-content h1, .footer-content h2, .footer-content h3, .footer-content h4, .footer-content h5, .footer-content h6 { 
	/* customize_footer_header_font_color */ color:#333333; /* customize_footer_header_font_color */
	font-family: 'Source Sans Pro',sans-serif;
	line-height: 1;
	margin-bottom: 10px;
}
.footer-content h1 { font-size: 22px; }
.footer-content h2 { font-size: 18px; }
.footer-content h3 { font-size: 16px; }	
.footer-content h4 { font-size: 15px; }
.footer-content h5 { font-size: 13px; }
.footer-content h6 { font-size: 11px; }
.footer-content p { 
	/* customize_footer_pg_font_color */ color:#333333; /* customize_footer_pg_font_color */
	font-family: 'Source Sans Pro',sans-serif;
	font-size:14px;
	line-height:1.2;
	margin-bottom:10px;
}
.footer-content a { 
	/* customize_footer_link_color */ color:#222222; /* customize_footer_link_color */
	text-decoration: none;
	transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s; /* Firefox 4 */
	-webkit-transition:all .5s linear 0s; /* Safari and Chrome */
	-o-transition:all .5s linear 0s; /* Opera */
 }
.footer-content a:hover { 
	/* customize_footer_link_hover_color */ color:#333333; /* customize_footer_link_hover_color */
	text-decoration: underline; 
}
.footer-content ul { 
	/* customize_footer_ul_font_color */ color:#333333; /* customize_footer_ul_font_color */	
	font-size:14px;
	margin:0 0 10px; 
}
.footer-content ul li {
	/* customize_footer_list_font_color */ color:#333333; /* customize_footer_list_font_color */
	list-style-type:disc; 
	margin: 5px 0 0 20px;
	padding:0;
}
.footer-content ul li a { /* customize_footer_link_list_font_color */ color:#222222; /* customize_footer_link_list_font_color */ }
.footer-content ul li a:hover { /* customize_footer_link_list_hover_font_color */ color:#333333; /* customize_footer_link_list_hover_font_color */ }
.footer-content ol { 
	/* customize_footer_ol_font_color */ color:#333333; /* customize_footer_ol_font_color */
	font-size:14px;
	margin:0 0 10px;
 	padding:0;
}
.footer-content ol li { 
	list-style-type:decimal;
	margin: 5px 0 0 22px;
}
.footer-content dl { 
	/* customize_footer_dl_font_color */ color:#333333; /* customize_footer_dl_font_color */
	font-size:14px;
	padding:0;
}
.footer-content dt { font-weight: bold; }
.footer-content dd {
	line-height: 1.5;
	margin:10px 0 10px 30px;
	padding:0;
}
.footer-content table { margin:10px 0; }
.footer-content table tr th, table tr td { padding: 5px 5px; }
.footer-content table tr th { 
	color:#ffffff;
	font-weight:bold; 
	font-size:14px;  
}
.footer-content table tr td {
	/* customize_footer_table_font_color */ color:#333333; /* customize_footer_table_font_color */
	font-size: 14px;
}
.footer-content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}
hr.footer {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #a1a1a1;
	margin: 1em 0 .5em;
	padding: 0;
}

/* Footer Nav
=========================================== */
ul.footer-nav li a {
	/* customize_footer_nav_font_color */ color:#dddddd; /* customize_footer_nav_font_color */
	border-bottom-width:1px;
	border-bottom-style:dotted;
	/* customize_footer_nav_border_font_color */ border-bottom-color:#555555; /* customize_footer_nav_border_font_color */
	display: block;
	padding:10px 0;	
	padding-left: 5px;
	text-decoration: none;
	transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s; /* Firefox 4 */
	-webkit-transition:all .5s linear 0s; /* Safari and Chrome */
	-o-transition:all .5s linear 0s; /* Opera */
}
ul.footer-nav  li{ 
	list-style-type: none;
	margin:0;
}
ul.footer-nav  li a:hover{
	/* customize_footer_nav_hover_bg_color */ background-color:transparent; /* customize_footer_nav_hover_bg_color */
	/* customize_footer_nav_hover_font_color */ color:#777777; /* customize_footer_nav_hover_font_color */
	text-decoration:none;
	/* customize_footer_nav_border_hover_color */ border-bottom-color:#333333; /* customize_footer_nav_border_hover_color */

}

/* #Misc Content
=========================================== */
.misc-content { /* customize_miscellaneous */ /* customize_miscellaneous */ }
.main-content em {
	/* customize_font_awesome_color */ color:#F0C232; /* customize_font_awesome_color */
}
.gray {
	/* customize_gray_bg_color */ background-color:#f8f8f8; /* customize_gray_bg_color */
	border-top: 1px solid #e5e4e4;
	border-bottom: 1px solid #e5e4e4;
	padding:20px 0;
}

a.roll-link {
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	-ms-perspective: 600px;
	perspective: 600px;
	-webkit-perspective-origin: 50% 50%;
	-moz-perspective-origin: 50% 50%;
	-ms-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
}


a.roll-link:hover span {
	background:#C59600;
	-webkit-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
	-moz-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
	-ms-transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
	transform: translate3d( 0px, 0px, -30px ) rotateX( 90deg );
}


a.roll-link span {
	display: block;
	position: relative;
	padding: 0 4px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	transition: all 400ms ease;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.roll-link span:after {
	content: attr(data-title);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	padding: 0 4px;
	color: #fff;
	background:#C59600;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
	-moz-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
	-ms-transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
	transform: translate3d( 0px, 105%, 0px ) rotateX( -90deg );
}
.imageCap{
	background-color:#f0c232;
	background-color:rgba(240, 194, 50, 0.8);	
}

.ccm-jereme-tweetcrete-timeline ul li {
  border-bottom: 1px dotted #333333;
}

.ccm-jereme-tweetcrete {
  background-color:transparent;
  padding: 10px 10px 10px;
  border-radius: 0;
  box-shadow: 0 0 0 #000000;
}
/* === HEADER BLOCK === */






/* === CTA BUTTON === */
a.cta-button  {
	/* customize_default_cta_bg_color */ background-color:#f0c232; /* customize_default_cta_bg_color */
	/* customize_cta_font_color */ color:#ffffff !important; /* customize_cta_font_color */
	box-shadow: 0px 2px 3px #000000;
	letter-spacing: 2px;
	text-align: center;
	margin: 10px 0;
	padding: 10px 15px;
	text-decoration: none;
	text-shadow:none !important;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
a.cta-button:hover {
	/* customize_default_hover_cta_bg_color */ background-color:#F0C232 !important; /* customize_default_hover_cta_bg_color */ 
	/* customize_cta_font_hover_color */ color:#ffffff !important; /* customize_cta_font_hover_color */
	text-shadow:1px 1px 1px #333333 !important;
	text-decoration: none !important;
}
a.max-rounded { border-radius: 25px; }
a.min-rounded { border-radius: 10px; } 
a.bg-color-var-1 { /* customize_cta_bg_color_var_one */ background-color:#428bca !important; /* customize_cta_bg_color_var_one */ }
a.bg-color-var-2 { /* customize_cta_bg_color_var_two */ background-color:#C59600 !important; /* customize_cta_bg_color_var_two */ }
a.bg-color-var-3 { /* customize_cta_bg_color_var_three */ background-color:#42BACA !important; /* customize_cta_bg_color_var_three */ }
a.bg-color-var-4 { /* customize_cta_bg_color_var_four */ background-color:#CA4242 !important; /* customize_cta_bg_color_var_four */ }
a.bg-color-var-1:hover { /* customize_cta_bg_hover_color_var_one */ background-color:#2797F8 !important; /* customize_cta_bg_hover_color_var_one */ }
a.bg-color-var-2:hover { /* customize_cta_bg_hover_color_var_two */ background-color:#F0C232 !important; /* customize_cta_bg_hover_color_var_two */ }
a.bg-color-var-3:hover { /* customize_cta_bg_hover_color_var_three */ background-color:#1CD1E9 !important; /* customize_cta_bg_hover_color_var_three */ }
a.bg-color-var-4:hover { /* customize_cta_bg_hover_color_var_four */ background-color:#E91919 !important; /* customize_cta_bg_hover_color_var_four */ }
/* === END OF CTA BUTTON === */




/* === BLUE CTA BUTTON === */
a.cta-button-blue  {
	/* customize_default_cta_bg_color */ background-color:#000; /* customize_default_cta_bg_color */
	/* customize_cta_font_color */ color:#ffffff !important; /* customize_cta_font_color */
	box-shadow: 0px 2px 3px #000000;
	letter-spacing: 2px;
	text-align: center;
	margin: 10px 0;
	padding: 10px 15px;
	text-decoration: none;
	text-shadow:none !important;
	transition: all .3s linear 0s;
	-moz-transition: all .3s linear 0s; /* Firefox 4 */
	-webkit-transition:all .3s linear 0s; /* Safari and Chrome */
	-o-transition:all .3s linear 0s; /* Opera */
}
a.cta-button-blue:hover {
	/* customize_default_hover_cta_bg_color */ background-color:#000 !important; /* customize_default_hover_cta_bg_color */ 
	/* customize_cta_font_hover_color */ color:#ffffff !important; /* customize_cta_font_hover_color */
	text-shadow:1px 1px 1px #333333 !important;
	text-decoration: none !important;
}
a.max-rounded { border-radius: 25px; }
a.min-rounded { border-radius: 10px; } 
a.bg-color-var-1 { /* customize_cta_bg_color_var_one */ background-color:#428bca !important; /* customize_cta_bg_color_var_one */ }
a.bg-color-var-2 { /* customize_cta_bg_color_var_two */ background-color:#C59600 !important; /* customize_cta_bg_color_var_two */ }
a.bg-color-var-3 { /* customize_cta_bg_color_var_three */ background-color:#42BACA !important; /* customize_cta_bg_color_var_three */ }
a.bg-color-var-4 { /* customize_cta_bg_color_var_four */ background-color:#CA4242 !important; /* customize_cta_bg_color_var_four */ }
a.bg-color-var-1:hover { /* customize_cta_bg_hover_color_var_one */ background-color:#2797F8 !important; /* customize_cta_bg_hover_color_var_one */ }
a.bg-color-var-2:hover { /* customize_cta_bg_hover_color_var_two */ background-color:#F0C232 !important; /* customize_cta_bg_hover_color_var_two */ }
a.bg-color-var-3:hover { /* customize_cta_bg_hover_color_var_three */ background-color:#1CD1E9 !important; /* customize_cta_bg_hover_color_var_three */ }
a.bg-color-var-4:hover { /* customize_cta_bg_hover_color_var_four */ background-color:#E91919 !important; /* customize_cta_bg_hover_color_var_four */ }
/* === END OF CTA BUTTON === */








ul.bloglist li { margin-bottom: 20px; }
.bloglist-user {
	font-style: italic;
	font-size: 12px;
}
.bloglist-tag-container { margin-top: -10px; }
.bloglist-date {
	background-image: url("images/calendar_month_checkmark.png");
	background-position: left 50%;
	background-repeat: no-repeat;
	background-size: 22px 22px; 
	padding-left: 28px;
	font-style: italic;
	font-size: 12px;
}
.bloglist-tags {
	font-style: italic;
	font-size: 12px;
}
h2.bloglist-title a { text-decoration: none; }

ul.thumb-bloglist li {
	border-bottom: 1px dashed #C59600;
	margin-bottom: 20px;
	padding: 10px 0 20px;
}
.thumb-bloglist-tag-container { margin-top: 20px; }

/* BACK TO TOP 
============================ */
#back-top {
	position: fixed;
	bottom: 30px;
	right: 70px;
	z-index:2
}

#back-top a {
	width: 108px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #777;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 30px;
	height: 29px;
	display: block;
	margin-bottom: 7px;
	margin-left: 43px;
	background: url(images/nav-icons.png) no-repeat -7px -577px;
	background-color: #ddd;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	
}


@media only screen and (max-width: 959px) {

	.header-container {
		width: 768px; 
	}
	.logo-container {
		width:180px;
	}
	.nav-container {
		width:300px;
	}
	.scoial-container {
		display:block;
	}

	nav { 
		background:none; 
		text-align: center;
		height: auto; 
	}
	nav  ul { display: none; }
	nav select { display: block; }
	#mobile-nav {
		position: static;
		width: 100%;
		margin-top:15px;
	}

	

	.logo-content h1 { font-size:23px; }
	.logo-content h2 { font-size:20px; }
	.logo-content h3 { font-size:18px; }				
	.logo-content h4 { font-size:16px; }
	.logo-content h5 { font-size:14px; }
	.logo-content h6 { font-size:12px; }

	.logo-content h1 > span {
		font-size:16px !important;
	}

	.main-content h1 { font-size:34px; }
	.main-content h2 { font-size:30px; }
	.main-content h3 { font-size:26px; }				
	.main-content h4 { font-size:22px; }
	.main-content h5 { font-size:20px; }
	.main-content h6 { font-size:17px; }
	

	.middle-content h1 { font-size: 34px; }
	.middle-content h2 { font-size: 30px; }
	.middle-content h3 { font-size: 26px; }	
	.middle-content h4 { font-size: 22px; }
	.middle-content h5 { font-size: 20px; }
	.middle-content h6 { font-size: 18px; }

	.sf-menu a {
		font-size: 11px;
		padding: 22px 20px !important;
		
	}
	ul.sf-menu li li.sfHover ul {
	left:			12.3em; /* match ul width */
	}
}
@media only screen and (max-width: 767px) {
	.header-background {
		height:auto;
	}
	.header-container {
		width: 420px;
		height:auto;
	}

	.logo-container {
		width: 420px; 
		float:none;
	}
	.nav-container {
		width: 420px; 
		float:none;
	}

	.social-container {
		float:none;
		margin: -20px auto 0;
		text-align: center;
	}

	.logo-content { margin: 0 0 0 !important; text-align:center; }
	.footer-background { padding:20px 0; }
	.upper-footer { padding:20px 0; }
	.middle-container { padding:20px 0; }

	.logo-content h1 { font-size:30px; }
	.logo-content h2 { font-size:26px; }
	.logo-content h3 { font-size:22px; }				
	.logo-content h4 { font-size:20px; }
	.logo-content h5 { font-size:17px; }
	.logo-content h6 { font-size:14px; }

	.main-content h1 { font-size:30px; }
	.main-content h2 { font-size:26px; }
	.main-content h3 { font-size:22px; }				
	.main-content h4 { font-size:20px; }
	.main-content h5 { font-size:17px; }
	.main-content h6 { font-size:14px; }
	
	.middle-content h1 { font-size: 30px; }
	.middle-content h2 { font-size: 26px; }
	.middle-content h3 { font-size: 22px; }	
	.middle-content h4 { font-size: 20px; }
	.middle-content h5 { font-size: 18px; }
	.middle-content h6 { font-size: 16px; }
	


	.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 { 
		font-weight: normal;
	}

	.footer-content h1, .footer-content h2, .footer-content h3, .footer-content h4, .footer-content h5, .footer-content h6 {
		font-weight: normal;
	}
 

	#mobile-nav {
		position: static;
		width: 80%;
		margin: 0 auto 20px !important;
	}

	#back-top {
		display: none !important;
	}

	.cta-button, .banner-text-bg, .banner-text-bg-link  {
		display: block;
	}
}
@media only screen and (max-width: 479px) {

	.header-container {
		width: 300px; 
	}

	.logo-container, .nav-container {
		width: 300px;
	}

}

/*to be deleted*/
.layout-selector {
	position: fixed;
	left:0;
	top:200px;
	width:100%;
}





/* ------------- Exhibitor List ---------------*/


.exhibitor {border:1px solid #eee; padding:20px;height:200px;}

.exhibitor-left{float:left; width:30%}

.exhibitor-center {float:left; width:40%}

.exhibitor-right {float:left; width:30%}


.company-name {color:#C59600; font-size:20px; font-weight:bold;}

.company-stand {}

.company-address {}

.company-email {}

.company-website {}

.company-contact {}

.company-phone {}

.company-mobile {}

.company-logo {float:right;}
